.sidebarheaders {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333; text-decoration: none}
.sidebarsubheaders {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none}




.bgfixer {  background-attachment: fixed; background-image:  url(http://www.caraudioplus.co.uk/admin/images/body_slice.gif); background-repeat: repeat-y; background-position: left top}
.headerfixer {  background-attachment: fixed; background-image:  url(http://www.caraudioplus.co.uk/admin/images/body_slice2.gif); background-repeat: repeat-y; background-position: left top}
#divCont {position:absolute; z-index:1; left:0px; top:0px; height:400px;
width:150px; visibility:hidden;; clip:   rect(   )}
.clTop   {position:absolute; z-index:1; width:150px;; letter-spacing: 1px; text-align: left; vertical-align: middle; height: 14px; clip:  rect(   )}
.clSub   {position:absolute; z-index:1; left:5px; top:20px; width:145px;; clip:    rect(   ); height: 12px}
.clTopactive {
   color :#333333;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#a0afbf;
   height : 14px;
   width :150px;
   border :1px solid;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:     rect(   ); letter-spacing: 1px; border-color: #000000 #999999 #999999 #000000; padding-left: 2px}
/*** This sets the style for the links inside the menu. ***/
#divCont .clTop a {
   color :#333333;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   height : 14px;
   width :150px;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:       rect(   ); letter-spacing: 1px; padding-left: 2px; border: 1px #d3e2f2 solid}
#divCont .clTop a:hover {
   color :#333333;
   text-decoration :none;
   background-color :#a0afbf;
   border: 1px outset;
   border-color: #CCCCCC #000000 #000000 #CCCCCC;
   cursor:hand;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; font-weight: bold; text-align: left; vertical-align: middle; height: 14px; width: 150px; clip:   rect(   ); padding-left: 2px}
#divCont .clTop a:active {
   color :#333333;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#a0afbf;
   height : 14px;
   width :150px;
   border :1px solid;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:     rect(   ); letter-spacing: 1px; border-color: #000000 #999999 #999999 #000000; padding-left: 2px}
#divCont .clSub a {
   color :#333333;
   font-weight :normal;
   font-size :9px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   border :none;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:       rect(   )}
#divCont .clSub a:hover {
   color :#FF6600;
   border: none;
   cursor:hand;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 14px; font-weight: normal; text-align: left; vertical-align: middle; clip:     rect(   ); text-decoration: underline; background-color: #d3e2f2}
#divCont .clSub a:active { 
color :#FF6600; font-weight :normal; font-size :9px; font-family :Verdana, Arial, Helvetica, sans-serif; text-decoration :underline; border :none; ; line-height: 14px; cursor: hand; clip: rect( ) ; background-color: #d3e2f2}





<!-- side bar navigation -->

a.buttonStyleside {
   color :#333333;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   height : 14px;
   width :142px;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:       rect(   ); letter-spacing: 1px; padding-left: 2px; border: 1px #d3e2f2 solid}
a.buttonStyleside:hover {
   color :#333333;
   text-decoration :none;
   background-color :#a0afbf;
   border: 1px outset;
   border-color: #CCCCCC #000000 #000000 #CCCCCC;
   cursor:hand;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; font-weight: bold; text-align: left; vertical-align: middle; height: 14px; width: 142px; clip:   rect(   ); padding-left: 2px}
a.buttonStyleside:active {
   color :#333333;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#a0afbf;
   height : 14px;
   width :142px;
   border :1px solid;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:     rect(   ); letter-spacing: 1px; border-color: #000000 #999999 #999999 #000000; padding-left: 2px}}


.buttonStylesideactive {
   color :#333333;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#a0afbf;
   height : 14px;
   width :142px;
   border :1px solid;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:     rect(   ); letter-spacing: 1px; border-color: #CCCCCC #000000 #000000 #CCCCCC; padding-left: 2px}}


a.buttonStyleimplement {
   color :#ff0000;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   height : 14px;
   width :142px;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:       rect(   ); letter-spacing: 1px; padding-left: 2px; border: 1px #d3e2f2 solid}
a.buttonStyleimplement:hover {
   color :#FFFFFF;
   text-decoration :none;
   background-color :#ff0000;
   border: 1px outset;
   border-color: #CCCCCC #000000 #000000 #CCCCCC;
   cursor:hand;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; font-weight: bold; text-align: left; vertical-align: middle; height: 14px; width: 142px; clip:   rect(   ); padding-left: 2px}
a.buttonStyleimplement:active {
   color :#FFFFFF;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#ff0000;
   height : 14px;
   width :142px;
   border :1px solid;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:     rect(   ); letter-spacing: 1px; border-color: #000000 #999999 #999999 #000000; padding-left: 2px}}


.buttonStyleimplementactive {
   color :#ff0000;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#ff0000;
   height : 14px;
   width :142px;
   border :1px solid;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip:     rect(   ); letter-spacing: 1px; border-color: #000000 #FFFFFF #FFFFFF #000000; padding-left: 2px}}





a.buttonStylehead1 {
   color :#FFFFFF;
   font-weight :bold;
   font-size :10px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#000000;
   height : 14px;
   width :145px;
   border :1px #006699 solid;
; text-align: left; vertical-align: middle; line-height: 12px; cursor: hand; text-indent: 5px; clip:    rect(   ); letter-spacing: 1px}
a.buttonStylehead1:hover {
   color :#FFFFFF;
   text-decoration :none;
   background-color :#99ccff;
   border: 1px outset;
   border-color: #33CCFF #000066 #000066 #33CCFF;
   cursor:hand;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; text-align: left; vertical-align: middle; height: 14px; width: 145px; text-indent: 5px; clip:   rect(   )}






a.buttonStylehead2 {
   color :#FFFFFF;
   font-weight :bold;
   font-size :11px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#0099FF;
 text-align: left; vertical-align: top; cursor: hand; clip:      rect(   ); letter-spacing: 1px; height: 22px; line-height: 22px}
a.buttonStylehead2:hover {
   color :#FFFFFF;
   text-decoration :none;
   background-color :#0066FF;
   border: 1px #000000 solid;
   cursor:hand;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 20px; font-weight: bold; text-align: left; vertical-align: top; clip:    rect(   ); height: 20px; }
a.buttonStylehead2:active {
   color :#333333;
   font-weight :bold;
   font-size :11px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   background-color :#AADDFF;
   border :1px #000000 solid;
; text-align: left; vertical-align: top; line-height: 20px; cursor: hand; clip:      rect(   ); letter-spacing: 1px; height: 20px;}}







.qiklink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 18px; font-weight: normal; color: #FFFFFF; text-decoration: none; clip:   rect(   ); cursor: hand}
.qiklinkhover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 18px; font-weight: normal; color: #FFFFFF; clip: rect( ); cursor: hand }


.headertabsover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 14px; font-weight: normal; color: #999999; text-decoration: none; text-align: center}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: normal; color: #006699; text-decoration: none}
.bodytextheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: bold; color: #006699; text-decoration: none }





a.subcat1 {
   color :#333333;
   font-weight :normal;
   font-size :9px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :none;
   border :none;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip: rect(   ); text-indent:8px}
a.subcat1:hover {
   color :#FF6600;
   border: 1px #d3e2f2 none;
   cursor:hand;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 14px; font-weight: normal; text-align: left; vertical-align: middle; clip:     rect(   ); text-decoration: underline}
a.subcat1:active {
   color :#FF6600;
   font-weight :normal;
   font-size :9px;
   font-family :Verdana, Arial, Helvetica, sans-serif;
   text-decoration :underline;
   border :1px #d3e2f2 none;
; text-align: left; vertical-align: middle; line-height: 14px; cursor: hand; clip: rect(   ); background-color: #d3e2f2}}







a.subcat2 { color :#FFFFFF; font-weight :normal; font-size :9px; font-family :Verdana, Arial, Helvetica, sans-serif; text-decoration :none; border :none; ; line-height: 14px; cursor: hand; clip: rect( ) }
a.subcat2:active { color :#FFCC00; font-weight :normal; font-size :9px; font-family :Verdana, Arial, Helvetica, sans-serif; text-decoration :underline; border :none; ; line-height: 14px; cursor: hand; clip: rect( ) }
a.subcat2:hover { color :#FFFFFF; border: none; cursor:hand; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 14px; font-weight: normal; clip: rect( ); text-decoration: underline }

.whitetext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.whiteheader {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #FFFFFF}
.bluepageheader {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #0099FF}
.redtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #ff0000}
.blacktext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000}
.mainhead {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFFFF}
.mousehintblue {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; line-height: normal; font-weight: bold; font-variant: normal; color: #0000FF}
.greenheader {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #336633}
.inputtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.fieldtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF}.menu_header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; cursor: hand}
.menu_sub_header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; cursor: hand; clip:   rect(   )}
.menu_sub_sub_headerCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #999999; cursor: hand}
.reports_sub_sub_header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; cursor: hand }
.reports_sub_headerCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; clip: rect( ) }
.reports_header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; cursor: hand }
.reports_calendar_1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; clip: rect( ) ; background-color: #0033CC}
.reports_calendar_2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; clip: rect( ) }
.reports_calendar_3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; clip: rect( ) }

.buttonstyle {font-family:Verdana, Arial;font-size:xx-small;font-weight:bold;color:white;background:#3580ca;cursor:hand }
.specialButton {font-family:Verdana, Arial;font-size:xx-small;font-weight:bold;color:white;background:#3580CA;cursor:hand }

.buttonstylesave {font-family:Verdana, Arial;font-size:xx-small;font-weight:bold;color:white;background:#ff6600;cursor:hand; text-decoration: none }



.FIELDSET { padding:0px; padding-top:0px; border:1px #000000 solid; }
.FIELDSET2 { border:none; }
.legend {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.helpdiv {  font-family: "Times New Roman", Times, serif; font-size: 11px; color: #000000; text-decoration: none; background-color: #FFFFCC; vertical-align: top; margin-top: 10px; margin-left: 10px; border: #99CCFF; border-style: dashed; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.helpcard {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding:10px; background-color: #d3e2f2; border: thin #006699 solid; clip:  rect(   )}
.data {  font-family: "Courier New", Courier, monospace; font-size: 8px; font-weight: normal; color: #000000; text-decoration: none}
.colourpick {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; border-style: inset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.legend2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #CC0000; text-decoration: none}
.formformat {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; border: thin #000000 solid; width: 160px}
.sizeformat {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; width: 25px}
.normrow { font-family:courier; font-size:8pt; background-color:#D3E2F2}
.highrow { font-family:courier; font-size:8pt; background-color:#ff9966}